/** Shopify CDN: Minification failed

Line 57:37 Cannot use type selector "gt" directly after nesting selector "&"
Line 61:37 Cannot use type selector "gt" directly after nesting selector "&"

**/
.flick-slideshow .carousel-cell {
  width: 100%;
  height: 80vh;
}
.flick-slideshow .carousel-cell img {
  width: 100%;
  height: 80vh;
  object-fit: cover;
}
.flick-slideshow .carousel-cell {
  opacity: 0 !important;
  transition: opacity 1s ease !important;
}
 .flick-slideshow .carousel-cell.is-selected {
   opacity: 1 !important;
}
.overlay-color {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.2);
  display: block !important;
}
.flick-mobile {
  display: none;
}
.flick-slideshow .flick-button,
.flick-slideshow .flick-button:hover {
  background: transparent;
}
.flick-overlay {
  position: absolute;
  z-index: 20;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.flick-btn {
  display: inline-block;
  padding: 10px 24px;
  background-color: transparent;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  transition: 0.3s ease;
}
.flick-enabled.is-fade .flick-slider &gt; * {
  pointer-events: none;
  z-index: 0;
}
.flick-enabled.is-fade .flick-slider &gt; .is-selected {
  pointer-events: auto;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  .flick-slideshow .carousel-cell {
    height: 70vh;
  }
  .flick-slideshow .carousel-cell img {
    height: 70vh;
  }
}
@media only screen and (max-width: 479px) {
  .flick-desktop {
    display: none;
  }
  .flick-mobile {
    display: block;
  }
}